body {margin: 0;padding: 0; font-size: 12px; font-family: Verdana, Arial, Sans-Serif; color: #FFF; text-align: center; background-color:#0099FF;background: url(images/texture.gif);}

#page {text-align: left;background-color:#003355;width: 980px;margin: auto;display: block;background: url(images/pattern.gif);}

/* orange */
a {color:#FCD116;text-decoration: none;}

/* yellow */
a:hover {color: rgb(255, 255, 192);text-decoration: underline;}
a img {border: none;}

h2 {margin: 30px 0 0;font-size: 1.6em;}

/* this is the heading for the archive pages */
h2.pagetitle {text-align: center;}

h3 {margin: 30px 0 0;font-size: 1.3em;}

#header {display: block;height: 147px;background-color:#003366;background:url(images/dg_header.gif)}

/*this is the space between the header and the content*/
#header-arc {height: 10px;width: 100%;border-top:2px solid #000;}

/*position the navigation bar on the page*/
#headermenu {height:0px;padding-right:20px;padding-left:20px;padding-top:6px;float:right;clear:right;}

#daveDesc{height:100px;width:260px;padding-right:20px;padding-top:15px;float:right;display:inline;font-style:bold;}

/* navigation bar style */
ul.nav{height:25px;line-height:25px;float:left;list-style:none;font-size:14px;font-style:bold;text-transform:inherit;margin:0;padding:0;color:#000000;}
ul.nav li{float:left !important;list-style-type:none;border-left:1px solid #2DABFF;border-right:1px solid #2DABFF;border-top:1px solid #2DABFF;margin:0;padding:0;}
ul.nav li a,ul.nav li a:link,ul.nav li a:visited{background-color:#FFDF10;color:#003355;float:left;display:block;text-decoration:none;padding:0 15px;}
ul.nav li a:hover,ul.nav li a:active{background-color:#FFF8C1;text-decoration:none;}
ul.nav li.current_page_item a{text-decoration:none;background-color:#003355;color:#FFF;}
ul.nav li ul{float:left;margin:0;padding:0;}

/* --------------------------- iPhone module*/
#sidebar .iphone {
width:195px;
height:150px;
color:#000;
background:url(images/iphoneApp.gif);
margin-bottom:15px;
}

#sidebar .iphone a, #sidebar .iphone a:visited{
color:#000;
}

#sidebar .facebook {
width:195px;
height:150px;
color:#000;
background:url(images/facebookColumn.gif);
margin-bottom:15px;
}

#sidebar .facebook a, #sidebar .facebook a:visited{
color:#000;
}

/* --------------------------- sidebar*/
#sidebar{padding: 20px 0 10px 20px;width: 215px;background-color:#002953;float:right;display:inline;font-size:12px;border-left:2px solid #666;border-bottom:2px solid #666;margin-bottom:30px;}
#sidebar form {margin: 0;}
#sidebar ul, #sidebar ul ol {margin: 0;padding: 0;}
#sidebar h2 {margin: 5px 0 0;}
#sidebar ul li {list-style-type: none;list-style-image: none;margin-bottom: 15px;}
#sidebar ul p, #sidebar ul select {margin: 5px 0 8px;}
#sidebar ul ul, #sidebar ul ol {margin: 5px 0 0 10px;}
#sidebar ul ul ul, #sidebar ul ol {margin: 0 0 0 10px;}
#sidebar ul ul li:before {content: "\00BB \0020";}
#sidebar ul ul li, #sidebar ul ol li {margin: 3px 0 0;padding: 0;}
#sidebar a:hover{background-color:#FCD116;color:#000066;text-decoration:none;}

ul.syndication-list {list-style-type: none;list-style-image: none;}
ol li, #sidebar ul ol li {list-style: decimal outside;}



/* --------------------------- calendar*/

#wp-calendar {empty-cells: show;margin: 10px auto 0;width: 155px;}
#wp-calendar #next a {padding-right: 10px;text-align: right;}
#wp-calendar #prev a {padding-left: 10px;text-align: left;}
#wp-calendar a {display: block;text-decoration: none;}
#wp-calendar a:hover {background-color:#FCD116;color:#000066;}
#wp-calendar caption {text-align: center;width: 100%;}
#wp-calendar td {padding: 3px 0;text-align: center;}

#wp-calendar th {font-style: normal;text-transform: capitalize;}

/* --------------------------- forms*/

#searchform {margin: 10px auto;padding: 5px 3px; text-align: center;}

#sidebar #searchform #s {width: 108px;padding: 2px;}
#sidebar #searchsubmit {padding: 1px;}

.entry form { /* This is mainly for password protected posts, makes them look better. */text-align:center;}

/* .entry img{float:right;margin-left:15px;margin-bottom:10px;border: 1px solid #0077c6;} */
.photocaption {float:right;padding-left:15px;}
.photocaption img {max-width:400px;}
.photocaption p {font-size: 10px;color:#66CCFF;clear:both; margin-top:0px;padding-bottom:5px; }

select {width: 130px;}

/* --------------------------- images*/

p img {padding: 0;max-width: 100%;}

img.centered {display: block;margin-left: auto;margin-right: auto;}
img.alignright {padding: 4px;margin: 0 0 2px 7px;display: inline;}
img.alignleft {padding: 4px;margin: 0 7px 2px 0;display: inline;}



img.wp-smiley {
vertical-align: middle;
}

/* --------------------------- photos */

img.photo,div.photo {border-bottom: 10px solid #0077c6;border-left: 10px solid #0077c6;border-right: 10px solid #0077c6;margin: 20px 0;padding: 0;max-width: 800px;}

#photo {margin: 0 auto;text-align:left;}

.archive-thumb {border: 5px solid #0099ff;margin: 2px;}
.archive-thumb:hover {border: 5px solid #FFF8C1;}

/*controls font of thumbnails and content pages*/
#content,#content-archives {padding-left:15px;}
#content_area {padding: 0;margin: 0 auto;clear: both;}
#content,#content-photo,#archive-list,#content-archives {margin: 0 auto;}
#content-photo {margin: 0;width: 740px;text-align: center;}




/*offsets the archive thumbnails from the left rail*/
#archive-list {padding-left: 15px;}

div.mosaic-photo,div.archive-photo {display: inline;}

.post {margin: 0 auto;padding: 0 20px;}

#image {margin: 0 auto;padding: 0;}

/*.archive-post {display: inline;}*/

.cartoonThumb {white-space: normal;width:165px;height:160px;padding: 5px;margin: 1px;float:left;background-color:#00243C;font-size:11px;}
.thumbDesc{}
.pop {padding-top:3px;padding-left:6px;clear:right;visibility:hidden;}
/* for the indiv. content pages: */
.prevnext {padding:15px;}




.narrowcolumn,#archive-list {width: 720px;float: left;padding-left: 0px;}
.narrowcolumn .post,#archive-list .archive-post {color: rgb(255, 255, 255);text-align: left;}
.narrowcolumn .entry {line-height: 1.4em;}
.narrowcolumn {text-align: center;}

.youtube {
width:444px; float:right; margin-left:12px;
}

.social {
padding-top:8px;
padding-bottom:8px;
margin-left:60px;
font-size:10px;
width:620px;
clear:both;
background:#000000;
}

.social a{
text-decoration:none;
}

.social img{
padding-left:8px;
padding-right:2px;
vertical-align:middle;
}

.book {
padding-right:4px;
}

.alt {background-color: #f8f8f8;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}

#sidebar ul ul li, #sidebar ul ol li, .nocomments, blockquote, strike {color: #777;}

acronym, abbr, span.caps{font-size: 0.9em;letter-spacing: .07em;cursor: help;}
acronym, abbr {border-bottom: 1px dashed #999;}

.center {text-align: center;}
.navigation {text-align:center;margin:0px;padding:10px;clear:both;}
.alignright {float: right;}
.alignleft {float: left}

.thin {font-weight: normal;}
.editPost a{text-decoration:underline;}
.log a{color:#0077C6;}
.log a:hover{color:#FFFFFF;}

/*title over cartoon*/
p.toonTitle {font-style:bold;font-size:16px;margin:0px;padding-bottom:5px;line-height:20px;}
/*if you want to break posts up w/ color barrier*/
.toonContainer {/*background-color:#000000;*/padding-bottom:40px;}
.toonBuy{background-color:#0077c6; width:100px; display: block;margin-left: auto;margin-right: auto;}


/* Footer */
#footer {background: url(images/footer-repeat.gif);border: none;padding: 0;margin: 0;clear: both;height:100px;}
#footer p{font-size:12px;}
.footer-content{padding:15px;}
#footer-arc{height:50px;clear:both;}


#syndication {padding-top:5px;padding-right: 80px;float:right;opacity: 0.8;}
.syndication-button {display: inline;}

/* FEEDS */
#atom-feed {float: right;margin-right: 10px;border: none;height: 24px;}
#rss-feed {float: right;margin-right: 10px;border: none;height: 24px;}
#comments-rss-feed {float: left;margin-right: 10px;}